=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyqt5.sip

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_strip:
	dh_strip --dbg-package=python3-pyqt5.sip-dbg
