=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pyqt5-sip
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -9,10 +9,10 @@
                python3-all-dev,
                python3-setuptools (>= 30.3)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://pypi.org/project/PyQt5-sip/
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyqt5-sip.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyqt5-sip
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5-sip.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5-sip
 
 Package: python3-pyqt5.sip
 Architecture: any
