## pyqt5-sip 12.9.1

=== debian/changelog ===
pyqt5-sip (12.9.1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:43:03 +0000

pyqt5-sip (12.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump years in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 04 Feb 2022 18:44:22 +0300

pyqt5-sip (12.9.0-3) unstable; urgency=medium

  * Stop building extensions for Python debug interpreter (closes: #994338).
    - Rely on automatic dbgsym packages for debug symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 Oct 2021 12:51:22 +0300

pyqt5-sip (12.9.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 05 Sep 2021 21:21:39 +0300
