## pyqt5-sip 12.10.1

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
-               python3-setuptools (>= 30.3)
+               python3-setuptools
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://pypi.org/project/PyQt5-sip/
