## pyqt5-sip 12.11.0

=== debian/changelog ===
pyqt5-sip (12.11.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Avoid pypi.org in Homepage field.
  * Drop transition for old debug package migration.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 18:46:56 +0100

pyqt5-sip (12.11.0-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * gbp.conf: Add missing configuration for pristine-tar.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 20 Jun 2022 20:01:36 +0300

pyqt5-sip (12.10.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-setuptools.

  [ Dmitry Shachnev ]
  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 16 Apr 2022 17:40:06 +0300
