=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                python3-all-dev,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-Homepage: https://pypi.org/project/PyQt5-sip/
+Standards-Version: 4.6.1
+Homepage: https://www.riverbankcomputing.com/software/sip/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5-sip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5-sip
