## pyqt5-sip 12.11.1

=== debian/changelog ===
pyqt5-sip (12.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 28 Jan 2023 22:26:23 +0400
