## pyqt5-sip 12.12.2

=== debian/changelog ===
pyqt5-sip (12.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Jul 2023 13:41:58 +0300
