## pyqt5-sip 12.15.0

=== debian/changelog ===
pyqt5-sip (12.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
    - Relicense the packaging to match the new upstream license.
  * Update Homepage URL for move to GitHub.
  * Drop gcc_14.diff, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 20 Jul 2024 20:00:55 +0300
