=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-Homepage: https://www.riverbankcomputing.com/software/sip/
+Homepage: https://github.com/Python-SIP/sip
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5-sip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5-sip
