## pyqt5-sip 12.16.1

=== debian/changelog ===
pyqt5-sip (12.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to support lowercase (PEP 625) tarball names.
  * Bump required setuptools version to 69.5, following upstream.
  * Build with pybuild-plugin-pyproject.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 12 Dec 2024 18:56:31 +0300

pyqt5-sip (12.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 10 Dec 2024 17:12:37 +0300
