## pyqt5-sip 12.17.0

=== debian/changelog ===
pyqt5-sip (12.17.0-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:45:32 +0000

pyqt5-sip (12.17.0-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:04:48 +0000

pyqt5-sip (12.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Feb 2025 11:15:57 +0300
