=== debian/watch ===
version=4
https://pypi.debian.net/PyQt5-sip/[Pp]y[Qq]t5_sip@ANY_VERSION@@ARCHIVE_EXT@
