## pyqt5-sip 12.17.1

=== debian/changelog ===
pyqt5-sip (12.17.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump required python3-setuptools version to 75.8.1.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 12 Oct 2025 21:14:04 +0300
