=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-setuptools
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+               python3-setuptools (>= 75.8.1)
+Standards-Version: 4.7.2
 Homepage: https://github.com/Python-SIP/sip
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5-sip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5-sip
