## pyqt5-sip 12.17.2

=== debian/changelog ===
pyqt5-sip (12.17.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to version 5.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Dec 2025 10:24:52 +0300
