=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/PyQt5-sip/
Matching-Pattern: pyqt5_sip@ANY_VERSION@@ARCHIVE_EXT@
